Subject: Re: vim5.0
From: [email-masked] (Erwin Achermann)

5 Mar 1998 00:11:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Guy Gascoigne - Piggford <[email-masked]>
Cc: [email-masked]

Guy Gascoigne - Piggford wrote:
> 
> At 04:32 PM 3/4/98 -0600, Emil Hallin wrote:
> >May be a
> >small thing, but it doesn't take too much to make me happy these days...
> 
> whereas I'd just like all the emacs related stuff that worked with B18, to
> not be broken with b19 :-(
> 
> Subprocesses under emacs seems to be generally mucked up, there are patches
> that allow bash to work under emacs, but now I find that both hexl-mode and
> ediff are buggered :-(  Of course you only find this out when you need them.
> 
> Such is life, there's probably an easy fix, but I'll be happier when I know
> it.
Hold it! Are you saying that this could well be a general problem, so
this would explain the unexpected missbehaviour of rcs ci and co trough
emacs !?
If so, please, you Guru's out there, try to make cygnus-compiled tools
to work with NTemacs again...

Keep on hacking
Erwin

-- 
Erwin Achermann                               Tel:      ++41 1 632 74 40
Institut fuer Wissenschaftliches Rechnen      Fax:      ++41 1 632 11 72
ETH Zentrum, IFW C29.2         mailto:[email-masked]  ICQ:4625051
CH-8092 Zuerich	               http://www.inf.ethz.ch/personal/acherman/
>  Perfection is reached, not when there is no longer anything to add, <
>  but when there is no longer anything to take away.                  <
>                                          -- Antoine de Saint-Exupery <
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".